/**
 * Interface for delivering all relevant newsletter meta.
 * 
 * @typedef {Object} The post type meta.
 * @property {string} [frequency] The frequency of the newsletter.
 */
export interface NewsletterMeta {
	sailthruList: string,
	frequency: string,
	msnText: string,
	hasPostcode: boolean,
	hasBirthDate: boolean
}
